.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-6.870000px;}
._a{margin-left:-5.730000px;}
._9{margin-left:-4.164000px;}
._7{margin-left:-2.532000px;}
._0{margin-left:-1.512000px;}
._3{width:1.896000px;}
._5{width:6.860000px;}
._4{width:8.400000px;}
._6{width:14.028000px;}
._1{width:58.464000px;}
._2{width:132.104000px;}
._1a{width:330.828000px;}
._d{width:373.360000px;}
._18{width:385.904000px;}
._1d{width:459.740000px;}
._14{width:500.956000px;}
._19{width:525.484000px;}
._11{width:531.040000px;}
._e{width:534.444000px;}
._17{width:545.952000px;}
._16{width:549.788000px;}
._f{width:554.980000px;}
._1c{width:564.320000px;}
._10{width:581.848000px;}
._c{width:593.356000px;}
._12{width:599.376000px;}
._1e{width:608.952000px;}
._15{width:623.596000px;}
._13{width:628.580000px;}
._b{width:630.960000px;}
._1b{width:651.764000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(121,118,119);}
.fc0{color:rgb(246,139,17);}
.fs5{font-size:16.000000px;}
.fs8{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y78{bottom:0.000000px;}
.y80{bottom:28.117647px;}
.y7f{bottom:45.300654px;}
.y0{bottom:47.643791px;}
.y71{bottom:56.157190px;}
.y57{bottom:56.625817px;}
.y7e{bottom:57.797386px;}
.y7d{bottom:70.294118px;}
.y56{bottom:75.370915px;}
.y70{bottom:75.995752px;}
.y39{bottom:77.811683px;}
.y7c{bottom:82.790850px;}
.y55{bottom:94.116013px;}
.y38{bottom:94.994690px;}
.y6f{bottom:95.834314px;}
.y37{bottom:96.556781px;}
.y7b{bottom:99.973856px;}
.y7a{bottom:112.470588px;}
.y54{bottom:112.861111px;}
.y36{bottom:114.427108px;}
.y6e{bottom:115.672876px;}
.y53{bottom:131.606209px;}
.y35{bottom:131.610114px;}
.y6d{bottom:135.511438px;}
.y34{bottom:148.793121px;}
.y52{bottom:150.351307px;}
.y33{bottom:150.355212px;}
.y84{bottom:152.694444px;}
.y6c{bottom:155.350000px;}
.y83{bottom:166.753268px;}
.y32{bottom:168.225539px;}
.y51{bottom:169.096405px;}
.y6b{bottom:175.188562px;}
.y82{bottom:180.812092px;}
.y31{bottom:185.408546px;}
.y30{bottom:186.970637px;}
.y50{bottom:187.841503px;}
.y81{bottom:194.870915px;}
.y6a{bottom:195.027124px;}
.y2f{bottom:204.840964px;}
.y4f{bottom:206.586601px;}
.y69{bottom:214.865686px;}
.y79{bottom:221.816993px;}
.y2e{bottom:222.023971px;}
.y2d{bottom:223.586062px;}
.y4e{bottom:225.331699px;}
.y68{bottom:234.704248px;}
.y2c{bottom:241.456389px;}
.y2b{bottom:243.018480px;}
.y4d{bottom:244.076797px;}
.y67{bottom:254.542810px;}
.y2a{bottom:260.888807px;}
.y29{bottom:262.450899px;}
.y4c{bottom:262.821895px;}
.y66{bottom:274.381373px;}
.y28{bottom:280.321225px;}
.y4b{bottom:281.566993px;}
.y65{bottom:294.219935px;}
.y27{bottom:297.504232px;}
.y26{bottom:299.066324px;}
.y4a{bottom:309.684641px;}
.y64{bottom:314.058497px;}
.y25{bottom:316.936650px;}
.y24{bottom:318.498742px;}
.yad{bottom:326.945752px;}
.y23{bottom:336.369069px;}
.y63{bottom:343.269608px;}
.y49{bottom:344.050654px;}
.yac{bottom:347.643464px;}
.yab{bottom:361.702288px;}
.y22{bottom:362.112337px;}
.y48{bottom:362.795752px;}
.y21{bottom:379.295343px;}
.y20{bottom:380.857435px;}
.y47{bottom:381.540850px;}
.yaa{bottom:382.400000px;}
.ya9{bottom:396.458824px;}
.y1f{bottom:398.727761px;}
.y46{bottom:400.285948px;}
.y1e{bottom:400.289853px;}
.y62{bottom:407.315359px;}
.ya8{bottom:410.517647px;}
.y1d{bottom:418.160180px;}
.y45{bottom:419.031046px;}
.y61{bottom:427.153922px;}
.ya7{bottom:431.215359px;}
.y1c{bottom:435.343186px;}
.y1b{bottom:436.905278px;}
.y44{bottom:437.776144px;}
.ya6{bottom:445.274183px;}
.y60{bottom:446.992484px;}
.y1a{bottom:454.775605px;}
.y43{bottom:456.521242px;}
.ya5{bottom:465.971895px;}
.y5f{bottom:466.831046px;}
.y19{bottom:471.958611px;}
.y18{bottom:473.520703px;}
.y42{bottom:475.266340px;}
.y5e{bottom:486.669608px;}
.y17{bottom:491.391029px;}
.y41{bottom:494.011438px;}
.ya4{bottom:500.728431px;}
.y5d{bottom:506.508170px;}
.y40{bottom:512.756536px;}
.ya3{bottom:514.787255px;}
.y16{bottom:517.134297px;}
.y15{bottom:518.696389px;}
.y5c{bottom:526.346732px;}
.y3f{bottom:531.501634px;}
.ya2{bottom:535.484967px;}
.y14{bottom:536.566716px;}
.y5b{bottom:546.185294px;}
.ya1{bottom:549.543791px;}
.y3e{bottom:550.246732px;}
.y13{bottom:553.749722px;}
.y12{bottom:555.311814px;}
.ya0{bottom:563.602614px;}
.y5a{bottom:566.023856px;}
.y3d{bottom:568.991830px;}
.y11{bottom:573.182141px;}
.y10{bottom:574.744232px;}
.y9f{bottom:577.661438px;}
.y59{bottom:585.862418px;}
.y3c{bottom:587.736928px;}
.y9e{bottom:591.720261px;}
.yf{bottom:592.614559px;}
.ye{bottom:594.176650px;}
.y9d{bottom:605.779085px;}
.yd{bottom:612.046977px;}
.y58{bottom:615.073529px;}
.y3b{bottom:615.854575px;}
.y9c{bottom:626.476797px;}
.y3a{bottom:634.599673px;}
.y9b{bottom:647.174510px;}
.y77{bottom:659.686863px;}
.yc{bottom:662.451765px;}
.y9a{bottom:667.872222px;}
.y76{bottom:675.307778px;}
.y75{bottom:676.869869px;}
.yb{bottom:678.072680px;}
.ya{bottom:679.634771px;}
.y99{bottom:681.931046px;}
.y74{bottom:693.178105px;}
.y9{bottom:695.943007px;}
.y98{bottom:702.628758px;}
.y73{bottom:708.799020px;}
.y72{bottom:710.361111px;}
.y8{bottom:711.563922px;}
.y7{bottom:713.126013px;}
.y97{bottom:723.326471px;}
.y6{bottom:729.434248px;}
.y96{bottom:744.024183px;}
.y5{bottom:757.614379px;}
.y95{bottom:764.721895px;}
.y4{bottom:784.169935px;}
.y94{bottom:785.419608px;}
.y93{bottom:806.117320px;}
.y92{bottom:826.815033px;}
.y91{bottom:847.512745px;}
.y90{bottom:868.210458px;}
.y8f{bottom:882.269281px;}
.y8e{bottom:896.328105px;}
.y8d{bottom:910.386928px;}
.y8c{bottom:924.445752px;}
.y8b{bottom:938.504575px;}
.y8a{bottom:959.202288px;}
.y89{bottom:973.261111px;}
.y88{bottom:987.319935px;}
.y87{bottom:1008.017647px;}
.y86{bottom:1028.715359px;}
.y2{bottom:1044.258170px;}
.y85{bottom:1053.123039px;}
.y1{bottom:1084.872549px;}
.yb6{bottom:1095.416667px;}
.yb2{bottom:1096.002451px;}
.yb1{bottom:1114.747549px;}
.yb5{bottom:1117.285948px;}
.yb0{bottom:1133.492647px;}
.yb4{bottom:1139.155229px;}
.y3{bottom:1143.450980px;}
.yaf{bottom:1152.237745px;}
.yb3{bottom:1170.397059px;}
.yae{bottom:1170.982843px;}
.h7{height:11.281250px;}
.hc{height:17.304000px;}
.h6{height:19.880000px;}
.h8{height:20.188000px;}
.hb{height:23.072000px;}
.h9{height:24.514000px;}
.h4{height:25.956000px;}
.h5{height:34.608000px;}
.h3{height:40.376000px;}
.h2{height:51.912000px;}
.ha{height:1071.594771px;}
.h1{height:1189.532680px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.xd{left:68.732026px;}
.x5{left:76.651830px;}
.x6{left:81.298896px;}
.x7{left:89.039216px;}
.xb{left:288.986928px;}
.x2{left:346.784314px;}
.xe{left:349.908497px;}
.x3{left:351.540726px;}
.x4{left:359.281046px;}
.xc{left:492.058824px;}
.xf{left:631.084967px;}
.x8{left:637.333333px;}
.x9{left:642.089746px;}
.xa{left:649.830065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-5.863933pt;}
._a{margin-left:-4.890879pt;}
._9{margin-left:-3.554209pt;}
._7{margin-left:-2.161205pt;}
._0{margin-left:-1.290577pt;}
._3{width:1.618343pt;}
._5{width:5.855397pt;}
._4{width:7.169874pt;}
._6{width:11.973690pt;}
._1{width:49.902326pt;}
._2{width:112.758226pt;}
._1a{width:282.380385pt;}
._d{width:318.683849pt;}
._18{width:329.390862pt;}
._1d{width:392.414059pt;}
._14{width:427.594243pt;}
._19{width:448.530276pt;}
._11{width:453.272636pt;}
._e{width:456.178142pt;}
._17{width:466.000870pt;}
._16{width:469.275113pt;}
._f{width:473.706778pt;}
._1c{width:481.678996pt;}
._10{width:496.640134pt;}
._c{width:506.462862pt;}
._12{width:511.601272pt;}
._1e{width:519.774929pt;}
._15{width:532.274410pt;}
._13{width:536.528536pt;}
._b{width:538.560000pt;}
._1b{width:556.317389pt;}
.fs5{font-size:13.656904pt;}
.fs8{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:29.020921pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y78{bottom:0.000000pt;}
.y80{bottom:24.000000pt;}
.y7f{bottom:38.666667pt;}
.y0{bottom:40.666667pt;}
.y71{bottom:47.933333pt;}
.y57{bottom:48.333333pt;}
.y7e{bottom:49.333333pt;}
.y7d{bottom:60.000000pt;}
.y56{bottom:64.333333pt;}
.y70{bottom:64.866667pt;}
.y39{bottom:66.416667pt;}
.y7c{bottom:70.666667pt;}
.y55{bottom:80.333333pt;}
.y38{bottom:81.083333pt;}
.y6f{bottom:81.800000pt;}
.y37{bottom:82.416667pt;}
.y7b{bottom:85.333333pt;}
.y7a{bottom:96.000000pt;}
.y54{bottom:96.333333pt;}
.y36{bottom:97.670000pt;}
.y6e{bottom:98.733333pt;}
.y53{bottom:112.333333pt;}
.y35{bottom:112.336667pt;}
.y6d{bottom:115.666667pt;}
.y34{bottom:127.003333pt;}
.y52{bottom:128.333333pt;}
.y33{bottom:128.336667pt;}
.y84{bottom:130.333333pt;}
.y6c{bottom:132.600000pt;}
.y83{bottom:142.333333pt;}
.y32{bottom:143.590000pt;}
.y51{bottom:144.333333pt;}
.y6b{bottom:149.533333pt;}
.y82{bottom:154.333333pt;}
.y31{bottom:158.256667pt;}
.y30{bottom:159.590000pt;}
.y50{bottom:160.333333pt;}
.y81{bottom:166.333333pt;}
.y6a{bottom:166.466667pt;}
.y2f{bottom:174.843333pt;}
.y4f{bottom:176.333333pt;}
.y69{bottom:183.400000pt;}
.y79{bottom:189.333333pt;}
.y2e{bottom:189.510000pt;}
.y2d{bottom:190.843333pt;}
.y4e{bottom:192.333333pt;}
.y68{bottom:200.333333pt;}
.y2c{bottom:206.096667pt;}
.y2b{bottom:207.430000pt;}
.y4d{bottom:208.333333pt;}
.y67{bottom:217.266667pt;}
.y2a{bottom:222.683333pt;}
.y29{bottom:224.016667pt;}
.y4c{bottom:224.333333pt;}
.y66{bottom:234.200000pt;}
.y28{bottom:239.270000pt;}
.y4b{bottom:240.333333pt;}
.y65{bottom:251.133333pt;}
.y27{bottom:253.936667pt;}
.y26{bottom:255.270000pt;}
.y4a{bottom:264.333333pt;}
.y64{bottom:268.066667pt;}
.y25{bottom:270.523333pt;}
.y24{bottom:271.856667pt;}
.yad{bottom:279.066667pt;}
.y23{bottom:287.110000pt;}
.y63{bottom:293.000000pt;}
.y49{bottom:293.666667pt;}
.yac{bottom:296.733333pt;}
.yab{bottom:308.733333pt;}
.y22{bottom:309.083333pt;}
.y48{bottom:309.666667pt;}
.y21{bottom:323.750000pt;}
.y20{bottom:325.083333pt;}
.y47{bottom:325.666667pt;}
.yaa{bottom:326.400000pt;}
.ya9{bottom:338.400000pt;}
.y1f{bottom:340.336667pt;}
.y46{bottom:341.666667pt;}
.y1e{bottom:341.670000pt;}
.y62{bottom:347.666667pt;}
.ya8{bottom:350.400000pt;}
.y1d{bottom:356.923333pt;}
.y45{bottom:357.666667pt;}
.y61{bottom:364.600000pt;}
.ya7{bottom:368.066667pt;}
.y1c{bottom:371.590000pt;}
.y1b{bottom:372.923333pt;}
.y44{bottom:373.666667pt;}
.ya6{bottom:380.066667pt;}
.y60{bottom:381.533333pt;}
.y1a{bottom:388.176667pt;}
.y43{bottom:389.666667pt;}
.ya5{bottom:397.733333pt;}
.y5f{bottom:398.466667pt;}
.y19{bottom:402.843333pt;}
.y18{bottom:404.176667pt;}
.y42{bottom:405.666667pt;}
.y5e{bottom:415.400000pt;}
.y17{bottom:419.430000pt;}
.y41{bottom:421.666667pt;}
.ya4{bottom:427.400000pt;}
.y5d{bottom:432.333333pt;}
.y40{bottom:437.666667pt;}
.ya3{bottom:439.400000pt;}
.y16{bottom:441.403333pt;}
.y15{bottom:442.736667pt;}
.y5c{bottom:449.266667pt;}
.y3f{bottom:453.666667pt;}
.ya2{bottom:457.066667pt;}
.y14{bottom:457.990000pt;}
.y5b{bottom:466.200000pt;}
.ya1{bottom:469.066667pt;}
.y3e{bottom:469.666667pt;}
.y13{bottom:472.656667pt;}
.y12{bottom:473.990000pt;}
.ya0{bottom:481.066667pt;}
.y5a{bottom:483.133333pt;}
.y3d{bottom:485.666667pt;}
.y11{bottom:489.243333pt;}
.y10{bottom:490.576667pt;}
.y9f{bottom:493.066667pt;}
.y59{bottom:500.066667pt;}
.y3c{bottom:501.666667pt;}
.y9e{bottom:505.066667pt;}
.yf{bottom:505.830000pt;}
.ye{bottom:507.163333pt;}
.y9d{bottom:517.066667pt;}
.yd{bottom:522.416667pt;}
.y58{bottom:525.000000pt;}
.y3b{bottom:525.666667pt;}
.y9c{bottom:534.733333pt;}
.y3a{bottom:541.666667pt;}
.y9b{bottom:552.400000pt;}
.y77{bottom:563.080000pt;}
.yc{bottom:565.440000pt;}
.y9a{bottom:570.066667pt;}
.y76{bottom:576.413333pt;}
.y75{bottom:577.746667pt;}
.yb{bottom:578.773333pt;}
.ya{bottom:580.106667pt;}
.y99{bottom:582.066667pt;}
.y74{bottom:591.666667pt;}
.y9{bottom:594.026667pt;}
.y98{bottom:599.733333pt;}
.y73{bottom:605.000000pt;}
.y72{bottom:606.333333pt;}
.y8{bottom:607.360000pt;}
.y7{bottom:608.693333pt;}
.y97{bottom:617.400000pt;}
.y6{bottom:622.613333pt;}
.y96{bottom:635.066667pt;}
.y5{bottom:646.666667pt;}
.y95{bottom:652.733333pt;}
.y4{bottom:669.333333pt;}
.y94{bottom:670.400000pt;}
.y93{bottom:688.066667pt;}
.y92{bottom:705.733333pt;}
.y91{bottom:723.400000pt;}
.y90{bottom:741.066667pt;}
.y8f{bottom:753.066667pt;}
.y8e{bottom:765.066667pt;}
.y8d{bottom:777.066667pt;}
.y8c{bottom:789.066667pt;}
.y8b{bottom:801.066667pt;}
.y8a{bottom:818.733333pt;}
.y89{bottom:830.733333pt;}
.y88{bottom:842.733333pt;}
.y87{bottom:860.400000pt;}
.y86{bottom:878.066667pt;}
.y2{bottom:891.333333pt;}
.y85{bottom:898.900000pt;}
.y1{bottom:926.000000pt;}
.yb6{bottom:935.000000pt;}
.yb2{bottom:935.500000pt;}
.yb1{bottom:951.500000pt;}
.yb5{bottom:953.666667pt;}
.yb0{bottom:967.500000pt;}
.yb4{bottom:972.333333pt;}
.y3{bottom:976.000000pt;}
.yaf{bottom:983.500000pt;}
.yb3{bottom:999.000000pt;}
.yae{bottom:999.500000pt;}
.h7{height:9.629184pt;}
.hc{height:14.769941pt;}
.h6{height:16.968703pt;}
.h8{height:17.231598pt;}
.hb{height:19.693255pt;}
.h9{height:20.924084pt;}
.h4{height:22.154912pt;}
.h5{height:29.539883pt;}
.h3{height:34.463197pt;}
.h2{height:44.309824pt;}
.ha{height:914.666667pt;}
.h1{height:1015.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.xd{left:58.666667pt;}
.x5{left:65.426667pt;}
.x6{left:69.393200pt;}
.x7{left:76.000000pt;}
.xb{left:246.666667pt;}
.x2{left:296.000000pt;}
.xe{left:298.666667pt;}
.x3{left:300.059867pt;}
.x4{left:306.666667pt;}
.xc{left:420.000000pt;}
.xf{left:538.666667pt;}
.x8{left:544.000000pt;}
.x9{left:548.059867pt;}
.xa{left:554.666667pt;}
}
